Informationen zum Apple Remote Desktop Admin Update 3.5.1

In diesem Artikel finden Sie Informationen zum Apple Remote Desktop Admin Update 3.5.1.

Systemvoraussetzungen

Für das Apple Remote Desktop Admin Update 3.5.1 gelten folgende Voraussetzungen:

  • OS X Lion, Lion Server, Mac OS X 10.6 oder Mac OS X Server 10.6
  • Apple Remote Desktop Admin 3.0 oder neuer
  • Eine Netzwerkverbindung über Ethernet (empfohlen), AirPort (Wi-Fi) oder IP über FireWire

Unter OS X Lion und Lion Server ist Apple Remote Desktop 3.5 oder neuer erforderlich.
 

Kompatibilität mit früheren Versionen von Apple Remote Desktop

Apple Remote Desktop Admin 3.5.1 funktioniert auf Client-Computern, auf denen Version 3.0, 3.1, 3.2, 3.2.2, 3.3.1, 3.3.2, 3.4, 3.5 oder 3.5.1 der Client-Software ausgeführt wird.

Verbesserungen

  • Es wird ein Problem behoben, durch das Vorgänge zur Berichterstellung unter Umständen nicht abgeschlossen werden.

Informationen zum Apple Remote Desktop Client Update 3.5.1 sind im Artikel "Informationen zu Apple Remote Desktop 3.5" enthalten.

Veröffentlichungsdatum: